.whatyoupay-bg {
  background-color: #196be5;
  padding-bottom: 40px;
  @media (min-width: 992px) {
  padding-bottom: 118px;

  }

  .what-you-pay {
    background-color: #196be5;

    .header {
      text-align: center;

      & .heading {
        font-size: 40px;
        font-family: "Roboto";
        font-weight: bold;
        color: white;
        padding-top: 40px;
        padding-bottom: 40px;
        @media (min-width: 992px) {
          padding-top: 80px;
          padding-bottom: 48px;
        }
      }
    }

    .discreption-table {
      padding: 0px 0px 40px 0px;
        
      @media (min-width: 992px) {
        padding: 31px 24px;
        background-color: white;
        border-radius: 10px;

        margin-bottom: 48px;
      }

      img{
          max-width: 50px;
          margin-bottom: 47px;
      }

      color: white;

      ul {
        padding: 0;
        text-align: left;

        li {
          font-family: "Roboto";
          font-weight: 400;
          color: #ffffff;
         
          list-style-type: none;
          font-size: 20px;
          margin-bottom: 22px;
          @media (min-width: 992px) {
            color: #494949;
          }

          &.heading {
            text-align: left;
            font-family: "Roboto";
            font-weight: bold;
            font-size: 24px;
            margin-bottom: 40px;
            color: #ffffff;
            @media (min-width: 992px) {
              color: #18191f;
            }
          }

        }
      }


    }

    .msg {
        padding: 22px 15px 21px 15px;
  border-radius: 8px;
  border: solid 1px #fffcfc;
  background-color: rgba(255, 255, 255, 0.1);
  font-family: "Roboto";
  font-size: 17px;
  font-weight: 500;
  color: #ffffff;
  line-height: 1.65;
  @media (min-width: 992px) {
    padding: 22px 40px 21px 43px;
  }

      }
  }
}

.bor-right{
  border-right: 2px solid #196be5;
}
